/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@400;500;600;700&display=swap');

@font-face {
    font-family: "NizarCoconKurdishBold";
    src: url(../../Shater/fonts/NizarCoconKurdishBold.ttf)
}

@font-face {
    font-family: "Rockwell";
    src: url(../../Shater/fonts/Rockwell-Regular-Font.ttf)
}

@font-face {
    font-family: "A Jannat LT";
    src: url(../../Shater/fonts/a-jannat-lt.ttf)
}

@font-face {
    font-family: "AcuminPro";
    src: url(../../Shater/fonts/Acumin-RPro.otf)
}


:root {
    /* Colors */
    --neutrals-white: #ffffff;
    --neutrals-black: #1e1e1c;
    --neutrals-line-color: #f5f5f5;
    --neutrals-white-2: #f2f2f2;
    --gray-500: #3b3e3f;
    --gray-400: rgba(59, 62, 63, 0.8);
    --red-500: #fb2d50;
    --primary-500: #EF582B;
    --primary-400: #478fee;
    --primary-200: rgba(25, 115, 234, 0.2);
    --primary-100: rgba(25, 115, 234, 0.1);
    --bg-black: #0e1927;
    --bg-light-blue-bg: #eff7fd;
    --bg-light-gray-bg: #eef1f6;
    --lectures-math-color: #1c67ca;
    --lectures-physics-color: #d61c4e;
    --lectures-chemistry-color: #f66213;
    --lectures-biology-color: #6f56ec;
    --lectures-english-color: #bd4d90;
    --lectures-arabic-color: #247881;
    --lectures-economic-color: #0ad3f5;
    --lectures-sociology-color: #e2c740;
    --lectures-philosophy-color: #ff7919;
    --lectures-tarbiya-color: #d61c4e;
    --lectures-history-color: #4b3f97;
    --lectures-geo-color: #1c67ca;
    --lectures-added-lectures-color: #10d0d5;
    --kendo-chat-color: #EF582B;
}



* {
    margin: 0px;
    padding: 0px;
    outline: 0px;
}

a {
    text-decoration: none;
    display: inline-block
}

    a:hover {
        text-decoration: none
    }

ul, ol {
    list-style: none
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, span, label {
    margin-bottom: 0px
}

html, body {
    scroll-behavior: smooth
}

body {
    color:white;
    font-size: 16px;
    font-weight: normal;
    font-family: "NizarCoconKurdishBold" !important;
    line-height: 26px;
    background: rgb(46, 46, 46);
}

h1, h2, h3, h4, h5, h6 {
    color: var(--primary-500)
}


